/*
Theme Name:     Limehouse Roof Blinds
Theme URI:      https://webdesign.digital
Template:       kadence
Author:         Chatsworth Web Design
Author URI:     https://webdesign.digital
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.cws-velux-acc-title {
    font-weight: 500;
    color: black;
}
.no-bullets {
    list-style: none;
    margin: 0;
    padding: 0;
}
/* Mega menu link colour fix */
.header-navigation .sub-menu a,
.header-navigation .kadence-mega-menu a {
  color: inherit !important;
  opacity: 1 !important;
  visibility: visible !important;
}
